System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.IList To be added To be added
- Method
  System.Data.IColumnMapping `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'IColumnMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.IColumnMapping `` To be added: an object of type 'string' To be added To be added: an object of type 'IColumnMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0